@import url("https://fonts.googleapis.com/css2?family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap");

body {
  font-family: "Source Sans 3";
}

.section h1 {
  margin-top: 2.5em;
  margin-bottom: 0.75em;
}

.section h2,
.section h3,
.section h4,
.section h5 {
  padding-top: 1.5em;
  margin-bottom: 0.75em;
}

.section h2,
.section h3,
.section h4,
.section h5,
.section h6 {
  color: #212529;
}

p,
ul,
li {
  font-size: 18px;
  color: #212529;
}

a {
  color: #1d4b1f;
  /* color: #CC0000; */
  font-weight: 500;
}

a:hover {
  color: #327d32;
  /* color: #990000; */
}

h4.research-paper {
  padding-left: 8px;
  /* color: #CC0000; */
}

figure {
  display: table;
  width: 50%;
  margin: 0;
}

figcaption {
  display: table-caption;
  caption-side: top;
}

#content {
  max-width: 80%;
  height: 80%;
}

.papers {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  margin-left: auto;
  margin-right: auto;
  width: auto;
  text-align: center;
}

.papers figure img {
  max-width: 100%;
  height: auto;
}